Bug 443610 - RFE: disable "Zoom Out" button in corner
Summary: RFE: disable "Zoom Out" button in corner
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Kevin Kofler
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-22 15:13 UTC by Mary Ellen Foster
Modified: 2008-04-28 15:59 UTC (History)
3 users (show)

Fixed In Version: 4.0.3-18.fc9
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-28 15:59:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mary Ellen Foster 2008-04-22 15:13:13 UTC
Description of problem:
Until "containments" actually exist, the "Zoom Out" button in the corner of a
KDE workspace doesn't actually do anything useful -- in fact, clicking on it can
produce the impression that you've broken your desktop and, if you zoom out
enough times, it's difficult to find the buttons to click on to zoom back in. It
would be nice to disable that button for the time being until it actually has a
useful function.

Comment 1 Lukáš Tinkl 2008-04-22 15:22:50 UTC
http://websvn.kde.org/?view=rev&revision=794496

This patch from SUSE's branch contains what we need, up for discussion; I'll 
take care of it once we decide

Comment 2 Kevin Kofler 2008-04-22 15:44:00 UTC
I put it onto the agenda for today's meeting earlier today, so we'll discuss 
this in a few minutes. :-)

Comment 3 Kevin Kofler 2008-04-22 15:44:30 UTC
(By the way, the openSUSE patch is a one-line addition. Disabling stuff is 
usually easier than adding it. ;-) )

Comment 4 Jon Stanley 2008-04-23 20:30:11 UTC
Adding FutureFeature keyword to RFE's.

Comment 5 Kevin Kofler 2008-04-28 15:59:28 UTC
kdebase-workspace-4.0.3-18.fc9 tagged f9-final.


Note You need to log in before you can comment on or make changes to this bug.